This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 104403 - Visor sync times out after completion
Visor sync times out after completion
Status: CLOSED CANTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-pilot (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-15 00:51 EDT by Randy Glenn
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 15:35:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randy Glenn 2003-09-15 00:51:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030715
Mozilla Firebird/0.6

Description of problem:
After completion of a sync with a Visor, the gnome-pilot window's progress bars
will stop (eg. MAL is last conduit to sync, so display remains stuck at MAL).
After a time, Visor indicates connection lost. Examining log finds message
"Synchronization Completed" at end.

Gnome-pilot icon in notification area remains green, and further synchronization
is impossible without a restart. (USB port unresponsive until restart)

Version-Release number of selected component (if applicable):
gnome-pilot-2.0.10-2

How reproducible:
Always

Steps to Reproduce:
1. Push Sync button
2. Wait for completion
    

Actual Results:  Gnome-Pilot window remains, icon remains green, Visor
eventually times out

Expected Results:  Gnome-Pilot window should disappear, icon revert to white,
Visor should indicate sync completed successfully

Additional info:

Kernel 2.4.22-1.2040.nptl
Comment 1 Bill Nottingham 2006-08-07 21:53:14 EDT
'Red Hat Raw Hide' refers to the development tree for Red Hat Linux.
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues were not resolved in a more
timely manner. However, we do want to make sure that important 
don't slip through the cracks. If these issues are still present
in a current release, such as Fedora Core 5, please move these
bugs to that product and version. Note that any remaining Red Hat
Raw Hide bugs will be closed as 'CANTFIX' on September 30, 2006.
Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 15:35:07 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.